Subject: RE: Erich's tickets
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Sara Aknooni (SRAK)" <[email-masked]>
Date: Thu, 27 Aug 2020 14:27:40 +0000

Hi Pritish,

Thank you!. Try to handle as much you can, I will handle the remaining.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119
+45 2168 4511
Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/sennheisergaming/>  <https://www.instagram.com/sennheisergaming/>   <https://www.youtube.com/user/sennheisergaming>   <https://twitter.com/SennheiserGamer?s=20>   <https://www.linkedin.com/company/eposaudio/>

From: Pritish Nandi <[email-masked]>
Sent: 27. august 2020 16:20
To: Josephine Veena Dorairaj (JVDO) <[email-masked]>
Cc: Sara Aknooni (SRAK) <[email-masked]>
Subject: Re: Erich's tickets

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Josephine,

I will try to complete as much as tickets as possible in these 2 days however, my queue needs to be emptied as I would be on holidays's complete next week as agreed.

Regards,
Pritish

________________________________
From: "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>
To: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, August 27, 2020 5:23:37 PM
Subject: Erich's tickets

Hi Sara,

I have divided Erich’s 109 tickets among Gaming Team

Josephine
52
Pritish
37
Sebastien
5
Pravesh
4
Yama
11

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119
+45 2168 4511
Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjvdo%40eposaudio.com%7C11b3b3bcf7754f6b5ac108d84a944518%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637341347963414972&sdata=E4j6TLAF0n8dtJA8%2Fo0A2bFy%2BqDUHArvQXBJQg6gpb4%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=02%7C01%7Cjvdo%40eposaudio.com%7C11b3b3bcf7754f6b5ac108d84a944518%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637341347963414972&sdata=4rw1reP%2FDMYLmBu46Oi9ctEwj%2FRuYH%2FCenqRGhiAzPU%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7Cjvdo%40eposaudio.com%7C11b3b3bcf7754f6b5ac108d84a944518%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637341347963424969&sdata=l0qquC38PnUeHHlWBv7FbZY6r4PK4cZpxqcPrvKebrM%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=02%7C01%7Cjvdo%40eposaudio.com%7C11b3b3bcf7754f6b5ac108d84a944518%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637341347963424969&sdata=uX2pL%2FSmp%2ByCn%2FQ%2BxvEgqLCltNYkmyX5EjzHX%2BnmuMU%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=02%7C01%7Cjvdo%40eposaudio.com%7C11b3b3bcf7754f6b5ac108d84a944518%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637341347963424969&sdata=3v5ey3h2uFxT39BW8s0nZyBi3IGl8fte7kLmWSg9nyE%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Cjvdo%40eposaudio.com%7C11b3b3bcf7754f6b5ac108d84a944518%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637341347963434961&sdata=ajV9k0tCD2YiEE%2BXTYmodWYFdO6dRBmmsObxcC8OMp8%3D&reserved=0>